/*
Theme Name: Twenty Ten Child
Description: Child theme for the Twenty Ten theme 
Author: Mike Lee
Template: twentyten
*/

@import url("../twentyten/style.css");

/* =Fonts (Ln 111)
-------------------------------------------------------------- */
body,
input,
textarea,
.page-title span,
.pingback a.url {
	font-family: "Helvetica Neue", Arial, Helvetica, "Nimbus Sans L", sans-serif;
}

/* The main theme structure (Ln 161)*/
#access .menu-header,
div.menu,
#colophon,
#branding,
#main,
#wrapper {
	margin: 0 auto;
	width: 940px;
}
#wrapper {
	background: #0b0b0b;
	margin-top: 20px;
	padding: 0 20px;
}
/* The links stuff (a:line = ln 317 */
a:link {
	color: #0080ff;
}
a:visited {
	color: #3297b0;
}
a:active,
a:hover {
	color: #ff4b33;
}
/*Header Area   (Ln 355)____________________*/
#site-title a {
	color: #585858;
	font-weight: bold;
	text-decoration: none;
}
/* =Menu  (Ln 370)
-------------------------------------------------------------- */

#access {
	background: #0b0b3b;
	display: block;
	float: left;
	margin: 0 auto;
	width: 940px;
}
/*Content Area (Ln 452)
---------------------------------------------------------*/


/*Main content form CSS*/
#content input,
#content textarea {
	
	background-color: #CCCCCC;
	color: #00F;
	}



#content
{
	color: #e6e6e6;
	font-size: 14px;
	line-height: 20px;
}
#content h1,
#content h2,
#content h3,
#content h4,
#content h5,
#content h6 {
	color: #00ffff;
	line-height: 1.5em;
	margin: 0 0 20px 0;
}

.page-title {
	color: #00ffff;
	font-size: 14px;
	font-weight: bold;
	margin: 0 0 36px 0;
}
.comment-author cite {
	color: #fff;
	font-style: normal;
	font-weight: bold;
}
#content .entry-title {
	color: #00ffff;
	font-size: 21px;
	font-weight: bold;
	line-height: 1.3em;
	margin-bottom: 0;
}
.entry-title a:link,
.entry-title a:visited {
	color: #00ffff;
	text-decoration: none;
}
.entry-title a:active,
.entry-title a:hover {
	color: #ff4b33;
}
.entry-utility {
	clear: both;
	color: #00ffff;
	font-size: 12px;
	line-height: 18px;
}
.entry-meta a,
.entry-utility a {
	color: #00ffff;
}
.entry-meta a:hover,
.entry-utility a:hover {
	color: #ff4b33;
}
/* Comments form */

/* Widget Hacks   (Ln 1109) */
.widget-title {
	color: #00ffff;
	font-weight: bold;	
}

